import { Entity, Column, PrimaryGeneratedColumn } from 'typeorm';

@Entity()
export class AuthEntity {
  @PrimaryGeneratedColumn()
  id: number;

  @Column()
  username: string;

  @Column()
  password: string;

  @Column({
    default:
      'https://polaris-frontend.oss-cn-shanghai.aliyuncs.com/yitu_image/1717148513267default_user.png',
  })
  avatar: string;
}
