import { Controller, Get } from '@nestjs/common';

import { OssService } from './oss.service';

@Controller()
export class OssController {
  constructor(private readonly uploadService: OssService) {}

  /**
   * 获取oss签名
   * @returns
   */
  @Get('signature')
  getOssSignature() {
    return this.uploadService.getSignature();
  }
}
